# Declarative allocation of system users and groups

## Group
#
# Type  Name             ID  GECOS
g       systemd-journal  2   -

## User
#
# Type  Name             ID   GECOS              Home directory  Shell
u       systemd-journal  2:2  "systemd-journal"  /               /usr/sbin/nologin
